.emerge {
	animation: emerge 3s 3s 1 ease-in-out;
}

@keyframes emerge {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.zoom {
	animation: zoom 4s 1 ease-out
		/*cubic-bezier(1, 0.5, 0.3, 0.1)*/
}

@keyframes zoom {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1.0);
	}
}

.merge {
	animation: merge 2s 1s 1 linear forwards, enlarge 2s 1s 1 linear forwards
}

@keyframes merge {
	0% {
		margin: 20px
	}

	100% {
		margin: -76px
	}
}

.opacity {
	animation: opacity 1.5s 1s 1 linear forwards
}

@keyframes opacity {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

.opacity_02 {
	animation: opacity_02 1s 3s 1 linear forwards
}

@keyframes opacity_02 {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0.5;
	}
}

.opacityRev {
	animation: opacityRev 1s 1s 1 linear forwards
}

@keyframes opacityRev {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.margin {
	animation: margin 2s 1s 1 linear forwards
}

@keyframes margin {
	0% {
		margin-bottom: 0%
	}

	100% {
		margin-bottom: 15%
	}
}

.scaleup {
	animation: scale 2s 1 ease-out reverse
}

@keyframes scale {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}

.scaledown {
	animation: scale 2s 1 linear forwards
}

@keyframes scale {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(0);
	}
}

/*.enlarge {animation: enlarge 2s 1s 1 linear forwards}*/
@keyframes enlarge {
	0% {
		transform: scale(1);
	}

	100% {
		transform: scale(1.5);
	}
}

.looper {
	animation: perspect 0.8s 1.5 ease-in-out
}

@keyframes perspect {
	0% {
		transform: perspective(300px) rotateX(0deg)
	}

	12.5% {
		transform: perspective(300px) rotateX(45deg)
	}

	25% {
		transform: perspective(300px) rotateX(90deg)
	}

	37.5% {
		transform: perspective(300px) rotateX(135deg)
	}

	50% {
		transform: perspective(300px) rotateX(180deg)
	}

	62.5% {
		transform: perspective(300px) rotateX(225deg)
	}

	75% {
		transform: perspective(300px) rotateX(270deg)
	}

	87.5% {
		transform: perspective(300px) rotateX(315deg)
	}

	100% {
		transform: perspective(300px) rotateX(360deg)
	}
}

.whirl {
	animation: whirl 0.7s 5 ease-in-out, opacity 5s 1 linear reverse
}

@keyframes whirl {
	0% {
		transform: perspective(300px) rotateY(0deg)
	}

	12.5% {
		transform: perspective(300px) rotateY(45deg)
	}

	25% {
		transform: perspective(300px) rotateY(90deg)
	}

	37.5% {
		transform: perspective(300px) rotateY(135deg)
	}

	50% {
		transform: perspective(300px) rotateY(180deg)
	}

	62.5% {
		transform: perspective(300px) rotateY(225deg)
	}

	75% {
		transform: perspective(300px) rotateY(270deg)
	}

	87.5% {
		transform: perspective(300px) rotateY(315deg)
	}

	100% {
		transform: perspective(300px) rotateY(360deg)
	}
}

.glow {
	color: #fff;
	-webkit-animation: glow 2s ease-in-out infinite alternate;
	-moz-animation: glow 2s ease-in-out infinite alternate;
	animation: glow 2s ease-in-out infinite alternate;
}

@keyframes glow {
	from {
		box-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #fff, 0 0 50px #fff, 0 0 60px #fff, 0 0 70px #fff, 0 0 80px #fff;
	}

	to {
		box-shadow: 0 0 20px #fff, 0 0 40px #fff, 0 0 60px #fff, 0 0 80px #fff;
	}
}

@font-face {
	font-family: "PPAgrandir-GrandHeavy";
	src: url("font/PPAgrandir-GrandHeavy.eot");
	src: url("font/PPAgrandir-GrandHeavy.eot?#iefix") format("embedded-opentype"),
		url("font/PPAgrandir-GrandHeavy.woff") format("woff"),
		url("font/PPAgrandir-GrandHeavy.woff2") format("woff2"),
		url("font/PPAgrandir-GrandHeavy.ttf") format("truetype"),
}

.schriftzug {
	background-image: url('img/schriftzug.png');
	width: 660px;
	height: 160px;
	margin-top: 2%;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}

.animated-text {
	overflow: hidden;
	height: 1.1em;
	word-wrap: break-word;
	white-space: nowrap;
	/*padding-inline-end: 0.5%;*/
}

video::-webkit-media-controls {
	display: none;
}

.video {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	width: fill-available;
	background-color: transparent;
}

body {
	background-position: center;
	background-color: white;
	background-image: url('img/bg_white.jpg');
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: contain;
	color: black;
	font-family: "PPAgrandir-GrandHeavy";
	font-size: 1.2rem;
	font-style: normal;
	margin: 0px;
	min-height: 100vh;
	overflow-y: hidden;
	overflow-x: hidden;
}

.body_schaltzentrale {
	background-image: none;
	overflow-y: auto;
	overflow-x: auto;
}

.mySlides {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: -moz-fit-content;
	width: 100%;
	width: fill-available;
}

.outer {
	display: table;
}

.inner1 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
}

.inner2 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 12vh;
}

.outerDiv {
	margin-top: 10px;
}

.flex {
	display: flex;
	justify-content: center;
	margin-top: 10em;
}

.flexWertung {
    display: flex;
    justify-content: center;
    height: 100vh;
    flex-direction: column;
	margin-left: 5%;
	margin-top: 0%;
}

.button {
	background-color: #1B858E;
	color: white;
	font-family: "PPAgrandir-GrandHeavy";
	border: 1px solid;
	height: 27px;
	text-align: center;
	font-size: 0.917rem;
	font-weight: bold;
	letter-spacing: 1pt;
}

button:focus {
	background: #99d3d0;
}

input:focus {
	background: #99d3d0;
}

.container {
	-moz-appearance: none;
	display: inline-flex;
	position: absolute;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.wertenRow {
	background-color: rgb(255, 255, 255);
	height: 34px;
	width: 51px;
	border: outset;
	font-size: 1.333rem;
	margin-left: 16px;
	display: none;
}

.collapsible {
	background-color: #1B858E;
	color: white;
	font-family: "PPAgrandir-GrandHeavy";
	width: 250px;
	height: 32px;
	border: 1px solid;
	font-size: 0.917rem;
	font-weight: bold;
	letter-spacing: 1pt;
}

.content {
	padding: 0 18px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}

.collapsible:after {
	content: '\002B';
	color: black;
	font-weight: bold;
	float: right;
	margin-right: 5px;
}

.active:after {
	content: "\2212";
}

.names {
	font-size: 3.75rem;
	text-transform: uppercase;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: black;
	margin-top: 19%;
	width: 60%;
	word-break: break-word;
	text-align: center;
}

.namesSonderpreis {
	font-size: 5.75rem;
	text-transform: uppercase;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #1B868E;
	margin-top: 10.5%;
	width: 70%;
	word-break: break-word;
	text-align: center;
}

.namesGewinnerin{
	font-size: 5.75rem;
	text-transform: uppercase;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #D8FF42;
	margin-top: 10.5%;
	width: 70%;
	word-break: break-word;
	text-align: center;
}

.namesGesamtwertung {
	font-size: 1.5rem;
	padding-right: 15px;
	width: 35%;
	text-align: left;
	text-transform: uppercase;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: black;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.title {
	font-size: 2.75rem;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	text-align: center;
	color: black;
	text-shadow: 3px 3px #ddfd42;
}

.subtitle {
	font-family: "PPAgrandir-GrandHeavy";
	font-size: 2.25rem;
	margin-top: 0.6em;
	letter-spacing: 0.2em;
	font-style: italic;
	text-transform: uppercase;
	color: black;
	text-shadow: 3px 3px #1b868e;
}

.logoAnimiert {
	background-image: url('img/logo.png');
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 16%;
	width: 660px;
	height: 450px;
	/*transition: transform cubic-bezier(0.5, 2.5, 1, 2) 1s; mit Drop, vor allem 2ter und letzter Wert dafür verantwortlich*/
	transition: transform cubic-bezier(1, 0.1, 0.35, 1) 1s;
	transform: scale(0);
}

.logUp {
	transform: scale(1);
}

.logDown {
	transform: scale(0);
}

.bumpUp {
	transform: scale(1);
}

.bumpDown {
	transform: scale(0);
}

.logo {
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
	background-image: url('img/logo.png');
	background-repeat: no-repeat;
	width: 660px;
	height: 450px;
}

.logoWhite {
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7%;
	background-image: url('img/logo_white.png');
	background-repeat: no-repeat;
	width: 660px;
	height: 450px;
	transform: scale(0.75);
}

.logoBlack {
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7%;
	background-image: url('img/logo_black.png');
	background-repeat: no-repeat;
	width: 660px;
	height: 450px;
	transform: scale(0.75);
}

.logoTitle {
	display: table;
	margin-left: auto;
	margin-right: auto;
	margin-top: 11%;
	background-image: url('img/logo.png');
	background-repeat: no-repeat;
	width: 660px;
	height: 450px;
}

.banderoleSonderpreis {
	display: table;
	margin: -3em auto -10em auto;
	/* Top / Right / Bottom / Left */
	background-image: url('img/sonderpreis.png');
	background-position: center;
	background-repeat: no-repeat;
	width: 968px;
	height: 97px;
}

.banderoleGewinnerin {
	display: table;
	margin: -3em auto -10em auto;
	/* Top / Right / Bottom / Left */
	background-image: url('img/gewinnerin.png');
	background-position: center;
	background-repeat: no-repeat;
	width: 968px;
	height: 97px;
}

.banderoleWertung {
	/* display: table; */
	display: none;
	margin: 4em auto -10em auto;
	/* Top / Right / Bottom / Left */
	background-image: url('img/punktestand.png');
	background-position: center;
	background-repeat: no-repeat;
	width: 968px;
	height: 97px;
}

.banderoleZweiterPlatz {
	display: table;
	margin: -3em auto -10em auto;
	/* Top / Right / Bottom / Left */
	background-image: url('img/zweiterplatz.png');
	background-position: center;
	background-repeat: no-repeat;
	width: 968px;
	height: 97px;
}

.banderoleDritterPlatz {
	display: table;
	margin: -3em auto -10em auto;
	/* Top / Right / Bottom / Left */
	background-image: url('img/dritterplatz.png');
	background-position: center;
	background-repeat: no-repeat;
	width: 968px;
	height: 97px;
}

.fade-in {
	opacity: 0;
	transition: opacity 1s ease-in;
}

.fade-in.show {
	opacity: 1;
}

.glanzeffekt {
	position: relative;
	overflow: hidden;
	/* Wichtig, um den Effekt auf den Balken zu beschränken */
}

.glanzeffekt::before {
	content: "";
	position: absolute;
	top: 0;
	left: -150%;
	/* Startet außerhalb des Elements */
	width: 150%;
	height: 100%;
	background: linear-gradient(120deg, rgba(255, 215, 0, 0.1), rgba(255, 215, 0, 0.5), rgba(255, 215, 0, 0.1));
	/* Goldener Glanz */
	animation: gold-shine 5s ease-in-out infinite;
	/* Animation */
}

@keyframes gold-shine {
	0% {
		left: -150%;
		/* Startpunkt links */
	}

	100% {
		left: 150%;
		/* Endpunkt rechts */
	}
}

.inputTitle {
	height: 50px;
	width: 450px;
	border: 2px;
	border-style: solid;
	font-size: 1.333rem;
	text-align: center;
}

.inputDate {
	height: 30px;
	width: 350px;
	border: 2px;
	border-style: solid;
	font-size: 1.333rem;
	text-align: center;
}

.inputName {
	height: 30px;
	width: 350px;
	border: 2px;
	border-style: solid;
	margin-left: 85px;
	font-size: 1.333rem;
	text-align: center;
}

.inputWertung {
	height: 32px;
	width: 50px;
	border: 2px;
	border-style: solid;
	margin-left: 8px;
	font-size: 1.333rem;
	text-align: center;
	-moz-appearance: textfield;
}

.inputMaxRound {
	height: 32px;
	width: 50px;
	border: 2px;
	border-style: solid;
	margin-left: 8px;
	font-size: 1.333rem;
	text-align: center;
	-moz-appearance: textfield;
}

.inputNumber {
	height: 32px;
	width: 50px;
	border: 2px;
	border-style: solid;
	font-size: 1.333rem;
	text-align: center;
	-moz-appearance: textfield;
}

.outputTotal {
	height: 32px;
	width: 50px;
	border: 2px;
	border-style: dotted;
	margin-left: 16px;
	font-size: 1.333rem;
	text-align: center;
	-moz-appearance: textfield;
}

.outputExactTotal {

	height: 32px;
	width: 50px;
	border: 2px;
	border-style: dotted;
	margin-left: 16px;
	font-size: 1.333rem;
	text-align: center;
	-moz-appearance: textfield;
}

.outputRankBackend {

	height: 32px;
	width: 50px;
	border: 2px;
	border-style: dotted;
	margin-left: 16px;
	font-size: 1.333rem;
	text-align: center;
	-moz-appearance: textfield;
}

.outputJahreswertungBackend {
	height: 32px;
	width: 50px;
	border: 2px;
	border-style: dotted;
	margin-left: 16px;
	font-size: 1.333rem;
	text-align: center;
	-moz-appearance: textfield;
}

.outputSummed {
	height: 32px;
	width: 50px;
	border: 2px;
	border-style: dotted;
	margin-left: 16px;
	font-size: 1.333rem;
	text-align: center;
	-moz-appearance: textfield;
}

.outputScale {
	height: 32px;
	width: 50px;
	border: 2px;
	border-style: dotted;
	margin-left: 16px;
	font-size: 1.333rem;
	text-align: center;
	-moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

.outputTextRank {
	text-align: center;
	font-size: 2.833rem;
	position: inherit;
	margin-top: 3.85em;
	color: black;
}

.outputText {
	text-align: center;
	font-size: 3.5rem;
	position: inherit;
	margin-top: 28%;
	color: black;
}

.outputTextGesamt {
	text-align: center;
	font-size: 2.333rem;
	position: inherit;
	margin-top: 40%;
	color: black;
}

.bar {
	height: 30px;
	min-width: 40px;
	margin-left: 5px;
	padding-top: 5px;
	color: black;
	text-align: center;
	font-size: 1.4em;
    line-height: 29px;
}

.barContainer {
	position: relative;
	display: flex;
}

.total {
	display: flex;
	justify-content: center;
}

.winner {
	margin-top: 1.6em;
	font-size: 3.167rem;
	display: table;
	text-shadow: 3px 3px #ddfd42;
}

/* TABLE */

table {
    width: 80%;
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid #ddd;
}

th, td {
    text-align: center;
    padding: 8px;
}

thead {
    background-color: #1B858E;
    font-weight: bold;
	color: white;
}

tbody tr:nth-child(even) {
    background-color: #1B858E;
	color: crimson;
}

.rankBadge {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.8rem;
    font-weight: bold;
    color: #333;
    margin-right: 18px;
    flex-shrink: 0;
}

.banderoleWertungDark {
    display: table;
    margin: 4em auto -10em auto;
    background-image: url('https://online.daslivequiz.de/media/style/img/punktestand_dark.jpg') !important;
    background-position: center;
    background-repeat: no-repeat;
    width: 968px;
    height: 97px;
}